Bug 1411393 - Rebase xcb-proto in RHEL 7.4
Summary: Rebase xcb-proto in RHEL 7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xcb-proto
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
: 1413713 (view as bug list)
Depends On:
Blocks: 1402560
TreeView+ depends on / blocked
 
Reported: 2017-01-09 15:42 UTC by Benjamin Tissoires
Modified: 2017-08-01 16:01 UTC (History)
4 users (show)

Fixed In Version: xcb-proto-1.12-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:01:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1865 normal SHIPPED_LIVE Moderate: X.org X11 libraries security, bug fix and enhancement update 2017-08-01 17:50:43 UTC

Description Benjamin Tissoires 2017-01-09 15:42:05 UTC
Rebase xcb-proto in RHEL 7.4

Comment 1 Adam Jackson 2017-01-18 21:37:03 UTC
*** Bug 1413713 has been marked as a duplicate of this bug. ***

Comment 4 errata-xmlrpc 2017-08-01 16:01:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1865


Note You need to log in before you can comment on or make changes to this bug.